<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
	id="1"
	url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/templates/mobile/view.xml?id=16424099"
	verifypositive='Vandrarhem i Hammarstrand .uthyres.'
	verifypositive1='.id.type./id.\s*.value.Uthyres./value.\s*.label.Typ./label.'
/>

</testcases>
